<?php
//  ------------------------------------------------------------------------ //
// 本模組由 tad 製作
// 製作日期：2008-03-23
// $Id: modinfo.php,v 1.1 2008/04/03 01:35:03 tad Exp $
// ------------------------------------------------------------------------- //

define("_MI_TADGAL_NAME","電子相簿");
define("_MI_TADGAL_AUTHOR","電子相簿");
define("_MI_TADGAL_CREDITS","tad");
define("_MI_TADGAL_DESC","此模組是一個簡單易用的電子相簿");
define("_MI_TADGAL_ADMENU1", "相片管理");
define("_MI_TADGAL_ADMENU2", "分類管理");
define("_MI_TADGAL_TEMPLATE_DESC1", "index_tpl.html的樣板檔。");
define("_MI_TADGAL_BNAME1","相片捲軸");
define("_MI_TADGAL_BDESC1","可以上下移動圖片的的區塊");
define("_MI_TADGAL_BNAME2","抽取相片");
define("_MI_TADGAL_BDESC2","可以抽取切換的相片");
define("_MI_TADGAL_BNAME3","動態相片");
define("_MI_TADGAL_BDESC3","會捲動的相片");
define("_MI_TADGAL_BNAME4","引入jquery的區塊");
define("_MI_TADGAL_BDESC4","用來引入圖形特效的區塊");
define("_MI_TADGAL_BNAME5","顯示精華圖片");
define("_MI_TADGAL_BDESC5","會將有設成精華的圖片秀出");

define("_MI_TADGAL_THUMBNAIL_S_WIDTH","<b>小縮圖最長邊的長度</b>");
define("_MI_TADGAL_THUMBNAIL_S_WIDTH_DESC","設定小縮圖最長的寬度或高度");
define("_MI_TADGAL_THUMBNAIL_M_WIDTH","<b>中縮圖最長邊的長度</b>");
define("_MI_TADGAL_THUMBNAIL_M_WIDTH_DESC","設定中縮圖最長的寬度或高度");
define("_MI_TADGAL_THUMBNAIL_B_WIDTH","<b>強制縮小原圖到指定寬度？</b>");
define("_MI_TADGAL_THUMBNAIL_B_WIDTH_DESC","例如「1024」代表長邊大於1024的圖，會強制將其長邊縮到1024，如此可以有效降低大圖浪費的空間。若設成「0」則是維持原圖大小。");
define("_MI_TADGAL_THUMBNAIL_MODE","<b>縮圖顯示模式</b>");
define("_MI_TADGAL_THUMBNAIL_MODE_DESC","縮圖顯示外觀設定");
?>